:root {

    /* PRIMARY */
    --primary-color: #1e88e5;
    --primary-hover: #1565c0;
    --primary-light: #e3f2fd;

    /* LINKS */
    --link-color: #1e88e5;

    /* BUTTON */
    --btn-primary-text: #ffffff;

    /* SIDEBAR */
    --sidebar-active: #1e88e5;

    /* INPUT FOCUS */
    --input-focus: #1e88e5;

}

.left-sidebar,
.sidebar-nav,
.topbar,
.page-wrapper,
.topbar .navbar-header {
    background-color: #f7fafc;
}


.sidebar-nav>ul>li.active>a {
    color: var(--sidebar-active);
    border-color: var(--sidebar-active);
}

.sidebar-nav>ul>li.active>a i {
    color: var(--sidebar-active);
}

.sidebar-nav ul li a.active,
.sidebar-nav ul li a:hover {
    color: var(--sidebar-active);
}

.sidebar-nav ul li a.active i,
.sidebar-nav ul li a:hover i {
    color: var(--sidebar-active);
}